Я получаю следующую ошибку при попытке сохранить в Codekit

/Applications/CodeKit.app/Contents/Resources/engines/oilypng/lib/oily_png/oily_png.bundle [BUG] Segmentation fault
ruby 1.9.3p286 (2012-10-12 revision 37165) [x86_64-darwin12.2.0]

Кто-нибудь знает, что мне нужно исправить?

Изменить Я думаю, это как-то связано с невозможностью компилировать Compass. Компас установлен и все работало до сегодняшнего дня. Сегодня я обновил Codekit до версии 1.6.1

0
philipbrown 23 Мар 2013 в 18:38

1 ответ

Лучший ответ

Попробуйте выполнить compass clean в папке проекта, а затем снова скомпилировать.

1
Andrey Mikhaylov - lolmaus 24 Мар 2013 в 01:39